Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™
Author Message
sonicman
Regular
Regular


Joined: Apr 17, 2005
Posts: 64

PostPosted: Fri Jul 15, 2005 2:25 pm Reply with quote

Hello I am running PHP Nuke 7.5 on my site, I would like to install nuke sential, I am a bit confused, There are 5 different files in the downloads section which one will I need I noticed there is a new file NukeSentinel(tm) 71-77 2.3.1

Also the directions talk about a patch 2.9, will that new sential file have everything I will need to install and run this on my site

Thanks
 
View user's profile Send private message
Raven
Site Admin/Owner


Joined: Aug 27, 2002
Posts: 17077

PostPosted: Fri Jul 15, 2005 3:36 pm Reply with quote

Always d/l the most recent version of NukeSentinel. The patches refer to Chatserv's Patches for base nuke and are NOT included in the NukeSentinel releases. The links to the patches are on the home page of this site at the top.
 
View user's profile Send private message
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©